:root {
    --color-black: #000000;
    --color-white: #ffffff;
    --color-yellow: rgb(255, 185, 35);
    --color-primary: rgb(6, 6, 87);
    --color-primary-light: rgb(85, 178, 255);
    --color-accent: #0054f7;
}

html,
body {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: sans-serif;
    color: var(--color-white);
    background-color: #000000;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: sans-serif;
}

section {
    padding: 80px 0;
}

.first-section {
    padding: 0;
}

.section-title {
    font-size: 4.5rem;
    font-style: normal;
    text-transform: uppercase;
    font-weight: 900;
    margin: 9px 0 auto;
    border-style: solid;
    border-color: var(--color-white);
    border-left-width: 20px;
    border-top-width: 0 !important;
    border-right-width: 0 !important;
    border-bottom-width: 0 !important;
    padding: 10px 20px;
}

@media (max-width: 991px) {
    .section-title {
        font-size: 2.5rem;
    }
    
    .about {
        padding: 100px 30px;
    }

    section {
        padding: 80px 40px;
    }

    .first-section {
        padding-top: 50px;
    }
}

.btn-regular {
    background: var(--color-yellow);
    width: 150px;
    font-weight: 700;
    font-size: 1.125rem;
    padding: 10px 0px;
    transition: 0.5s;
  }
  
  .btn-regular:hover {
    background: transparent;
    border-color: var(--color-yellow);
    color: var(--color-yellow);
  }


/* Navbar section */

.navbar {
    background-color: transparent;
    padding-top: 50px;
    padding-bottom: 50px;
    -webkit-transition: 0.4s;
    transition: 0.4s;
    font-size: x-large;
    max-width: 100vw;
}

.navbar .brand {
    text-decoration: none;
    transition: 0.3s;
}

.navbar .brand:hover {
    font-size: larger;
    color: var(--color-white);
    filter: drop-shadow(0px 0px 4px var(--color-white));
}

.nav-link {
    font-weight: bold;
    transition: 0.3s;
}

.navbar-nav {
    margin-left: auto;
}

.navTrigger {
    display: none;
}

.brand {
    font-family: 'Raleway';
    font-weight: 900;
    color: #ffffff;
    text-decoration: none;
}

/* Media qurey section */

@media screen and (min-width: 992px) and (max-width: 1024px) {
    .container {
        margin: 0;
    }
}

@media screen and (max-width:992px) {
    .navTrigger {
        display: block;
    }
    .navbar {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .brand img {
        height: 30px;
    }
    .navbar-nav {
        margin-top: 30px;
    }
}


/* Animation */


/* Inspiration taken from Dicson https://codemyui.com/simple-hamburger-menu-x-mark-animation/ */

.navTrigger {
    cursor: pointer;
    width: 30px;
    height: 25px;
    margin: auto;
}

.navTrigger i {
    background-color: #fff;
    border-radius: 2px;
    content: '';
    display: block;
    width: 100%;
    height: 4px;
}

.navTrigger i:nth-child(1) {
    -webkit-animation: outT 0.8s backwards;
    animation: outT 0.8s backwards;
    -webkit-animation-direction: reverse;
    animation-direction: reverse;
}

.navTrigger i:nth-child(2) {
    margin: 5px 0;
    -webkit-animation: outM 0.8s backwards;
    animation: outM 0.8s backwards;
    -webkit-animation-direction: reverse;
    animation-direction: reverse;
}

.navTrigger i:nth-child(3) {
    -webkit-animation: outBtm 0.8s backwards;
    animation: outBtm 0.8s backwards;
    -webkit-animation-direction: reverse;
    animation-direction: reverse;
}

.navTrigger.active i:nth-child(1) {
    -webkit-animation: inT 0.8s forwards;
    animation: inT 0.8s forwards;
}

.navTrigger.active i:nth-child(2) {
    -webkit-animation: inM 0.8s forwards;
    animation: inM 0.8s forwards;
}

.navTrigger.active i:nth-child(3) {
    -webkit-animation: inBtm 0.8s forwards;
    animation: inBtm 0.8s forwards;
}

@-webkit-keyframes inM {
    50% {
        -webkit-transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(45deg);
    }
}

@keyframes inM {
    50% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(45deg);
    }
}

@-webkit-keyframes outM {
    50% {
        -webkit-transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(45deg);
    }
}

@keyframes outM {
    50% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(45deg);
    }
}

@-webkit-keyframes inT {
    0% {
        -webkit-transform: translateY(0px) rotate(0deg);
    }
    50% {
        -webkit-transform: translateY(9px) rotate(0deg);
    }
    100% {
        -webkit-transform: translateY(9px) rotate(135deg);
    }
}

@keyframes inT {
    0% {
        transform: translateY(0px) rotate(0deg);
    }
    50% {
        transform: translateY(9px) rotate(0deg);
    }
    100% {
        transform: translateY(9px) rotate(135deg);
    }
}

@-webkit-keyframes outT {
    0% {
        -webkit-transform: translateY(0px) rotate(0deg);
    }
    50% {
        -webkit-transform: translateY(9px) rotate(0deg);
    }
    100% {
        -webkit-transform: translateY(9px) rotate(135deg);
    }
}

@keyframes outT {
    0% {
        transform: translateY(0px) rotate(0deg);
    }
    50% {
        transform: translateY(9px) rotate(0deg);
    }
    100% {
        transform: translateY(9px) rotate(135deg);
    }
}

@-webkit-keyframes inBtm {
    0% {
        -webkit-transform: translateY(0px) rotate(0deg);
    }
    50% {
        -webkit-transform: translateY(-9px) rotate(0deg);
    }
    100% {
        -webkit-transform: translateY(-9px) rotate(135deg);
    }
}

@keyframes inBtm {
    0% {
        transform: translateY(0px) rotate(0deg);
    }
    50% {
        transform: translateY(-9px) rotate(0deg);
    }
    100% {
        transform: translateY(-9px) rotate(135deg);
    }
}

@-webkit-keyframes outBtm {
    0% {
        -webkit-transform: translateY(0px) rotate(0deg);
    }
    50% {
        -webkit-transform: translateY(-9px) rotate(0deg);
    }
    100% {
        -webkit-transform: translateY(-9px) rotate(135deg);
    }
}

@keyframes outBtm {
    0% {
        transform: translateY(0px) rotate(0deg);
    }
    50% {
        transform: translateY(-9px) rotate(0deg);
    }
    100% {
        transform: translateY(-9px) rotate(135deg);
    }
}

.affix {
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: #000000 !important;
}

.bg-black {
    background-color: #000000;
    background-blend-mode: overlay;
}

.myH2 {
    text-align: center;
    font-size: 4rem;
}

.myP {
    text-align: justify;
    padding-left: 15%;
    padding-right: 15%;
    font-size: 20px;
}

@media all and (max-width:700px) {
    .myP {
        padding: 2%;
    }
}

/* Footer */
.copy {
    text-align: center;
    background: #212121;
    padding: 20px;
}